uuid: 33824822-d569-4e97-a8ea-0734c6d36897
langcode: de
status: true
dependencies:
  module:
    - ctools
    - user
name: default_admin
label: 'Default (Admin)'
group: default
description: 'The default settings of the website for admins.'
requireAllConditions: true
disabled: false
conditions:
  user_role:
    id: user_role
    roles:
      administrator: administrator
      moderator: moderator
    negate: false
    uuid: 1ac1226c-6caf-46ec-9de7-d6a9e04c82a7
    context_mapping:
      user: '@user.current_user_context:current_user'
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      wiki_seite: wiki_seite
    negate: true
    uuid: 2a801615-a586-407a-aca9-fc60bc09708b
    context_mapping:
      node: '@node.node_route_context:node'
reactions:
  blocks:
    blocks:
      8c96497b-a6c0-455c-99b0-df987dbda9ea:
        id: local_tasks_block
        label: Tabs
        provider: core
        label_display: '0'
        primary: 1
        secondary: 1
        region: content
        weight: '-3'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default_admin
        uuid: 8c96497b-a6c0-455c-99b0-df987dbda9ea
        custom_id: local_tasks_block
      cc1aa589-d716-46de-842b-07f9ecdda45e:
        id: system_main_block
        label: 'Main page content'
        provider: system
        label_display: '0'
        region: content
        weight: '-2'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default_admin
        uuid: cc1aa589-d716-46de-842b-07f9ecdda45e
        custom_id: system_main_block
    id: blocks
    saved: false
    uuid: c0498cfb-a232-42db-b3d2-b09d8eb40d30
    include_default_blocks: 0
weight: 0
